AsterNet Class Library (Sandcastle documentation)

| QueueCallerJoinEventHandler Delegate

[Missing <summary> documentation for "T:AsterNET.Manager.QueueCallerJoinEventHandler"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public delegate void QueueCallerJoinEventHandler(
    	Object sender,
    	QueueCallerJoinEvent e
    )

    Public Delegate Sub QueueCallerJoinEventHandler (
    	sender As Object,
    	e As QueueCallerJoinEvent
    )

    public delegate void QueueCallerJoinEventHandler(
    	Object^ sender,
    	QueueCallerJoinEvent^ e
    )

    type QueueCallerJoinEventHandler =
        delegate of
            sender : Object *
            e : QueueCallerJoinEvent -> unit

#### Parameters

sender
  Type: System
  Object
e
  Type: AsterNET.Manager.Event
  QueueCallerJoinEvent

See Also

#### Reference

AsterNET.Manager Namespace